lua-amf3

AMF3 encoding/decoding library for Lua

$ luarocks install lua-amf3

Versions

2.0.0rc1-1170 days ago14 downloads
git-1dev181 days ago4 downloads

Dependencies

lua >= 5.1

Labels

Manifests